[package]
name = "kordophone-db"
version = "1.0.0"
edition = "2021"

[dependencies]
anyhow = "1.0.94"
async-trait = "0.1.88"
bincode = "1.3.3"
chrono = "0.4.38"
diesel = { version = "2.2.6", features = ["chrono", "sqlite", "time"] }
diesel_migrations = { version = "2.2.0", features = ["sqlite"] }
kordophone = { path = "../kordophone" }
log = "0.4.27"
serde = { version = "1.0.215", features = ["derive"] }
serde_json = "1.0"
time = "0.3.37"
tokio = "1.44.2"
uuid = { version = "1.11.0", features = ["v4"] }
